CogniViTra_Testing - Bug #78

testing audio with new device and free play
29 November 2021 14:52 - Ifigo Chivite

Status: New Start date: 29 November 2021
Priority: Normal Due date:

Assignee: André Gradil % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Audio & mic with the new device

After setting up the new device and rebooting Cognivitra, the device appeared to be paired to the box. However, neither the audio
nor the mic is connected through the device, so you can only listen to Rachel through the speakers on the TV.

You have to connect it and set it as HSP/HFP profile manually. However the microphone is never connected.

Free play

| cannot play freely to all games if the Cognivitra is set up in Spanish. How can | play to all games in Spanish?

Can | have a user name and a password to play freely in Spanish?

Now, the only thing that | can do to test CogniviTra is to do a full session, however | would like to test other games apart from the
ones that are already programmed on the session.

Lock screen
| pressed random keys on the keyboard (because it was going to fall) and the lock screen appeared (attached pic). Can we avoid
getting here? The only thing that | could do, was to unplug the machine.

Rebooting the machine
It took me more than 30’ to restart the machine.

Software updater
When starting the machine it appear “Software updater is ready”. This time | didn’t update anything, should we update Cognivitra?

History

#1 - 30 November 2021 15:19 - André Gradil

Ifigo Chivite wrote:

Audio & mic with the new device

After setting up the new device and rebooting Cognivitra, the device appeared to be paired to the box. However, neither the audio nor the mic is
connected through the device, so you can only listen to Rachel through the speakers on the TV.

You have to connect it and set it as HSP/HFP profile manually. However the microphone is never connected.

Free play

| cannot play freely to all games if the Cognivitra is set up in Spanish. How can | play to all games in Spanish?

Can | have a user name and a password to play freely in Spanish?

Now, the only thing that | can do to test CogniviTra is to do a full session, however | would like to test other games apart from the ones that are
already programmed on the session.

Lock screen
| pressed random keys on the keyboard (because it was going to fall) and the lock screen appeared (attached pic). Can we avoid getting here?
The only thing that | could do, was to unplug the machine.

Rebooting the machine
It took me more than 30’ to restart the machine.

Software updater
When starting the machine it appear “Software updater is ready”. This time | didn’t update anything, should we update Cognivitra?

FEEDBACK:

Audio & MIC:

debug shows a probable problem with the chinese version vs the global version of the equipment, IPN should lend one unit of the global version for
validation.

Lock screen:
Solved
rebooting the machine:
Will try to replicate behaviour

software updater:
Solved, missing box tick from previous manual remote update.

#2 - 30 November 2021 15:20 - André Gradil

- Assignee set to André Gradil

#3 - 28 February 2022 15:57 - André Gradil
- Project changed from Project AAL_COGNIVITRA to CogniViTra_Testing
